Bug 731643 - Review Request: virt-who - Agent for reporting virtual guest IDs to subscription-manager
Summary: Review Request: virt-who - Agent for reporting virtual guest IDs to subscript...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 07:59 UTC by Radek Novacek
Modified: 2016-12-01 00:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-06 06:58:55 UTC
jreznik: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Radek Novacek 2011-08-18 07:59:17 UTC
Spec URL: http://rnovacek.fedorapeople.org/virt-who.spec
SRPM URL: http://rnovacek.fedorapeople.org/virt-who-0.1-1.fc15.src.rpm
Description: virt-who is agent that collects information about virtual guests present in the system and report them to the subscription manager.

Comment 1 Jaroslav Reznik 2011-08-19 08:55:41 UTC
Name: ok (upstream)
Version: ok
Release: ok
Summary: ok
Group: ok
License: ok
URL: ok
Sources: ok (md5sum 7cb04432cf3942df9219ebafe7b97338)
BuildRequires: ok
Requires: ok
Description: ok
Macros consistency: ok
Docs section: ok
Package owns dirs/files: ok
Package builds: ok (http://koji.fedoraproject.org/koji/taskinfo?taskID=3285541)

Python packaging guidelines: ok

rpmlint virt-who-0.1-2.fc15.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Simple package, no problems,
APPROVED

Comment 2 Radek Novacek 2011-08-19 09:07:37 UTC
New Package SCM Request
=======================
Package Name: virt-who
Short Description: Agent for reporting virtual guest IDs to subscription-manager
Owners: rnovacek
Branches: f14 f15 f16 
InitialCC:

Comment 3 Gwyn Ciesla 2011-08-19 11:55:22 UTC
Git done (by process-git-requests).

Comment 4 Radek Novacek 2011-10-06 06:58:55 UTC
Thanks, closing.


Note You need to log in before you can comment on or make changes to this bug.